DevelopAPIcore-services
System
Counts, and the state of every node.
GET
header
AuthorizationBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
The counts.
application/json- response
users?integerroles?integerapiKeys?integerclients?integergroups?integeritems?integercurl -X GET "https://platform.example.com/api/admin/summary" \ -H "Authorization: Bearer $TOKEN"{ "users": 0, "roles": 0, "apiKeys": 0, "clients": 0, "groups": 0, "items": 0}GET
header
AuthorizationBearer <token>An access token of an OAuth client: Authorization: Bearer <token>.
The answer.
curl -X GET "https://platform.example.com/api/admin/system" \ -H "Authorization: Bearer $TOKEN"Empty